Bug 4084 - Fix sox detection and add russian docbook to k3b
: Fix sox detection and add russian docbook to k3b
Status: RESOLVED FIXED
Product: Desktop Bugs
Classification: ROSA Desktop
Component: Main Packages
: Fresh
: All Linux
: Normal normal
: ---
Assigned To: ROSA Linux Bugs
: ROSA Linux Bugs
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2014-06-09 15:48 MSD by Andrey Bondrov
Modified: 2014-06-16 13:13 MSD (History)
2 users (show)

See Also:
RPM Package: k3b
ISO-related:
Bad POT generating:
Upstream:
alexander.petryakov: qa_verified+
alex.burmashev: published+


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Andrey Bondrov 2014-06-09 15:48:25 MSD
Known issues with k3b:
1. k3b doesn't detect new sox (needed for encoding)
2. There's no russian docbook
Comment 1 Andrey Bondrov 2014-06-09 15:49:33 MSD
Advisory: "Fix sox detection and add russian docbook to k3b"

Main:
https://abf.rosalinux.ru/build_lists/1918389
https://abf.rosalinux.ru/build_lists/1918390

Restricted:
https://abf.rosalinux.ru/build_lists/1918393
https://abf.rosalinux.ru/build_lists/1918394
Comment 2 Alexander Petryakov 2014-06-11 02:01:22 MSD
Main:  k3b-2.0.2-11
https://abf.rosalinux.ru/build_lists/1918389
https://abf.rosalinux.ru/build_lists/1918390

Restricted:  k3b-2.0.2-11plf
https://abf.rosalinux.ru/build_lists/1918393
https://abf.rosalinux.ru/build_lists/1918394

************** Advisory **************
Fix sox detection and add russian docbook to k3b"
**************************************
QA Verified